Poudriereのjailにセキュリティアップデートを適用

Pocket

Heartbleedバグ対応では皆さんいかがお過ごしでしたか。

Poudriereではpackageの作成をjail内で実行するんだけども、もちろんこれらjailにもセキュリティアップデートは必要だ。
ずいぶん簡単なんだけれども採録。

Poudriere jailのアップデートは-uで

ほんとうに簡単で、-uをつけるだけ。
以下のようなjailがあったとする。

そうしたら-uを指定するだけ。

おしまい。

 

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください